<VrpTimeWindowedVehicleRoutingSolution id="1">
  <id>0</id>
  <name>C101</name>
  <distanceType>AIR_DISTANCE</distanceType>
  <distanceUnitOfMeasurement>km</distanceUnitOfMeasurement>
  <locationList id="2">
    <VrpAirLocation id="3">
      <id>0</id>
      <latitude>0.0</latitude>
      <longitude>0.0</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="4">
      <id>1</id>
      <latitude>1.0</latitude>
      <longitude>1.0</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="5">
      <id>2</id>
      <latitude>2.0</latitude>
      <longitude>1.5</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="6">
      <id>3</id>
      <latitude>-1.0</latitude>
      <longitude>1.5</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="7">
      <id>4</id>
      <latitude>-2.0</latitude>
      <longitude>2.0</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="8">
      <id>5</id>
      <latitude>1.0</latitude>
      <longitude>3.0</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="9">
      <id>6</id>
      <latitude>-1.0</latitude>
      <longitude>3.3</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="10">
      <id>7</id>
      <latitude>0.0</latitude>
      <longitude>4.0</longitude>
    </VrpAirLocation>
    <VrpAirLocation id="11">
      <id>8</id>
      <latitude>0.5</latitude>
      <longitude>6.0</longitude>
    </VrpAirLocation>
  </locationList>
  <depotList id="12">
    <VrpTimeWindowedDepot id="13">
      <id>0</id>
      <location class="VrpAirLocation" reference="3"/>
      <readyTime>0</readyTime>
      <dueTime>836000</dueTime>
      <expectedTime>0</expectedTime>
    </VrpTimeWindowedDepot>
  </depotList>
  <vehicleList id="14">
    <VrpVehicle id="15">
      <id>0</id>
      <capacity>2</capacity>
      <capacityh>0</capacityh>
      <depot class="VrpTimeWindowedDepot" reference="13"/>
      <maxDuration>0</maxDuration>
      <roundtrip>false</roundtrip>
      <nextCustomer class="VrpTimeWindowedCustomer" id="16">
        <id>3</id>
        <location class="VrpAirLocation" reference="6"/>
        <demand>1</demand>
        <demandh>0</demandh>
        <isFirst>false</isFirst>
        <ids>1,1</ids>
        <students id="17">
          <entry>
            <int>1</int>
            <int>1</int>
          </entry>
        </students>
        <distanceAccumulated>0</distanceAccumulated>
        <previousStandstill class="VrpVehicle" reference="15"/>
		<vehicle reference="15"/>
        <type>STUDENTS</type>
        <readyTime>825000</readyTime>
        <dueTime>870000</dueTime>
        <serviceDuration>9000</serviceDuration>
        <arrivalTime>825000</arrivalTime>
      </nextCustomer>
    </VrpVehicle>
    <VrpVehicle id="24">
      <id>1</id>
      <capacity>3</capacity>
      <capacityh>0</capacityh>
      <depot class="VrpTimeWindowedDepot" reference="13"/>
      <maxDuration>0</maxDuration>
      <roundtrip>false</roundtrip>
      <nextCustomer class="VrpTimeWindowedCustomer" id="25">
        <id>1</id>
        <location class="VrpAirLocation" reference="4"/>
        <demand>2</demand>
        <demandh>0</demandh>
        <isFirst>false</isFirst>
        <ids>2,0</ids>
        <students id="26">
          <entry>
            <int>1</int>
            <int>1</int>
          </entry>
          <entry>
            <int>2</int>
            <int>1</int>
          </entry>
        </students>
        <distanceAccumulated>0</distanceAccumulated>
        <previousStandstill class="VrpVehicle" reference="24"/>
		<vehicle reference="24"/>
        <type>SCHOOL</type>
        <readyTime>430000</readyTime>
        <dueTime>645000</dueTime>
        <serviceDuration>3600</serviceDuration>
        <arrivalTime>430000</arrivalTime>
      </nextCustomer>
    </VrpVehicle>
  </vehicleList>
  <customerList id="37">
    <VrpTimeWindowedCustomer reference="25"/>
    <VrpTimeWindowedCustomer reference="16"/>
  </customerList>
  <score id="38">-1/-18764/0/0/0</score>
</VrpTimeWindowedVehicleRoutingSolution>